[SM-Grimoire-Bugs] [Bug 14579] New: seamonkey 1.1.10 needs security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jul 16 08:53:32 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14579

           Summary: seamonkey 1.1.10 needs security update
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: critical
          Priority: P1
         Component: http
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: gsherwood at sourcemage.org


According to
http://www.mozilla.org/security/known-vulnerabilities/seamonkey11.html#seamonkey1.1.11
seamonkey 1.1.10 needs security update.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list